# 开发环境配置

# 数据源配置
spring:
  datasource:
    url: jdbc:mysql://42.194.212.185:3308/tower?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=GMT%2B8
    username: tower
    password: FXFZrhHbs3pma6Zh
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource

# 日志配置
logging:
  level:
    com.gxwebsoft: DEBUG
    com.baomidou.mybatisplus: DEBUG


# 框架配置
config:
  # 开发环境接口
  server-url: http://localhost:10041/api
  upload-path: /Users/liangxin/Project/JAVA/tower-java
  file-server: http://localhost:10041

